TextCritical.net - Task #2686

Add an ErrorBoundary
04/23/2020 07:51 PM - Luke Murphey

Status: Closed Start date: 04/23/2020
Priority: Urgent Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 4.0

Description

https://reactjs.org/docs/error-boundaries.html

History

#1 - 05/04/2020 05:34 PM - Luke Murphey

- Priority changed from Normal to Urgent
#2 - 05/04/2020 06:51 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

05/01/2024

1/1



https://reactjs.org/docs/error-boundaries.html
http://www.tcpdf.org

